! multlin.cmd
echo Transform a JI scale into a multilinear temperament.
echo Enter tempering of the fifth
calc/noout 3-(?)
copy/pitch $0 1
echo Enter tempering of the third
!calc/noout $1*4-16
calc/noout 5+(?)
project 3 $1 5 $0
unique
